.support_banner {
  background-color: #000;
}
.support_banner.img_bg > picture {
  left: 50%;
  max-width: 256rem;
  transform: translateX(-50%);
}
.support_banner::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 37.083333%;
  bottom: 0;
  z-index: -1;
  background-image: linear-gradient(to right, #040a16 0%, #040a16 56.291391%, transparent 100%);
}
.support_banner::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background-color: rgba(4, 10, 22, 0.44);
}
.support_banner .flex {
  min-height: 61.4rem;
  padding: 8rem 0;
}
.support_banner .head {
  width: 68.115942%;
  padding-bottom: 0.8rem;
}
.support_banner .tcon p {
  max-width: 60.9rem;
  margin-top: 3rem;
}
.support_banner .btns {
  gap: 2.4rem;
  display: flex;
  flex-wrap: wrap;
  margin-top: 4.4rem;
}
.support_network {
  padding: 12.7rem 0 13.5rem;
}
.support_network .head {
  flex: 1;
  max-width: 103.4rem;
}
.support_network .head p {
  margin-top: 2.1rem;
}
.support_network .swiper_box {
  margin-top: 6.6rem;
}
.support_network .support_network_swiper {
  overflow: hidden;
  border-radius: 1.6rem;
}
.support_network .support_network_swiper .item {
  height: 100%;
  display: block;
  border-radius: 1.6rem;
  border: 1px solid #e3e8f2;
}
.support_network .support_network_swiper .item:hover img {
  transform: scale(1.03);
}
.support_network .support_network_swiper .img {
  margin: -1px -1px 0;
  padding-bottom: 75%;
  border-radius: 1.6rem 1.6rem 0 0;
}
.support_network .support_network_swiper .tcon {
  padding: 10% 10% 20.625%;
}
.support_network .support_network_swiper .tcon h3 {
  font-weight: 600;
  font-size: 2.2rem;
}
.support_network .support_network_swiper .tcon p {
  margin-top: 1.4rem;
}
.support_challenges {
  padding: 12.9rem 0 13.4rem;
  background-color: #f4f5f7;
}
.support_challenges .head {
  max-width: 73.2rem;
  margin: 0 auto;
}
.support_challenges .head p {
  margin-top: 2rem;
}
.support_challenges .items {
  margin-top: 5.4rem;
}
.support_challenges .items ul {
  gap: 3rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.support_challenges .active .item {
  box-shadow: 0 1.5rem 1.5rem rgba(199, 207, 211, 0.45);
}
.support_challenges .active .item .icon {
  background-color: var(--secondary);
}
.support_challenges .active .item .icon img {
  filter: none;
}
.support_challenges .item {
  height: 100%;
  gap: 9.401709%;
  display: grid;
  align-items: start;
  grid-template-columns: auto 1fr;
  transition: all 0.3s;
  border-radius: 1.2rem;
  background-color: #fff;
  padding: 6.666667% 6.666667% 13.333333%;
}
.support_challenges .item .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 7.6rem;
  height: 7.6rem;
  border-radius: 50%;
  transition: all 0.3s;
  background-color: var(--primary);
}
.support_challenges .item .icon img {
  display: block;
  width: 50%;
  height: 50%;
  object-fit: contain;
  transition: all 0.3s;
  filter: contrast(0) brightness(2);
}
.support_challenges .item .text {
  align-self: center;
}
.support_challenges .item .text h3 {
  font-weight: 600;
  font-size: 2.4rem;
  padding-bottom: 2rem;
  border-bottom: 1px solid #dbdbdb;
}
.support_challenges .item .text p {
  line-height: 1.5;
  margin-top: 1.6rem;
}
.page_bg {
  position: relative;
  pointer-events: none;
}
.page_bg::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  opacity: 0.08;
  padding-bottom: 44.53125%;
  background-image: linear-gradient(to top, transparent 0%, transparent 68.654971%, var(--primary) 100%);
}
.support_intro {
  margin: 17.7rem 0 9.4rem;
}
.support_intro.r {
  margin: 9.4rem 0 13.4rem;
}
.support_intro.r .flex {
  flex-direction: row-reverse;
}
.support_intro .tcon {
  flex: 1;
  max-width: 57.4rem;
}
.support_intro .tcon p {
  margin-top: 2.1rem;
}
.support_intro .tcon ul {
  padding-top: 2rem;
}
.support_intro .tcon li {
  position: relative;
  padding-left: 2.111111em;
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 2.8rem;
  margin-top: 1.6rem;
}
.support_intro .tcon li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0.2em;
  width: 1.222222em;
  height: 1.222222em;
  background: url(../img/icon-gou-cir.svg) no-repeat center / contain;
}
.support_intro .img {
  width: 49.275362%;
  border-radius: 1.4rem;
}
.support_optimization {
  padding: 13rem 0;
  background-color: #f4f5f7;
}
.support_optimization .head {
  max-width: 103.4rem;
  margin: 0 auto;
}
.support_optimization .head p {
  margin-top: 2.1rem;
}
.support_optimization .swiper_box {
  margin-top: 5.7rem;
}
.support_optimization .support_optimization_swiper {
  overflow: hidden;
}
.support_optimization .support_optimization_swiper .item:hover img {
  transform: scale(1.03);
}
.support_optimization .support_optimization_swiper .img {
  border-radius: 0.8rem;
  padding-bottom: 64.814815%;
}
.support_optimization .support_optimization_swiper .tcon {
  text-align: center;
}
.support_optimization .support_optimization_swiper .tcon h3 {
  font-weight: 600;
  font-size: 2.2rem;
  margin-top: 2.4rem;
}
@media screen and (max-width: 768px) {
  .support_banner .flex {
    min-height: unset;
    padding: 50px 0;
  }
  .support_banner .head {
    padding: 0;
  }
  .support_banner .tcon p {
    margin-top: 12px;
  }
  .support_network {
    padding: 50px 0;
    overflow: hidden;
  }
  .support_network .head p {
    margin-top: 12px;
  }
  .support_network .swiper_box {
    margin-top: 30px;
  }
  .support_network .support_network_swiper {
    overflow: unset;
  }
  .support_network .support_network_swiper .item {
    border-radius: 10px;
  }
  .support_network .support_network_swiper .img {
    border-radius: 10px 10px 0 0;
  }
  .support_network .support_network_swiper .tcon {
    padding: 20px;
  }
  .support_network .support_network_swiper .tcon h3 {
    font-size: 20px;
  }
  .support_network .support_network_swiper .tcon p {
    margin-top: 10px;
  }
  .support_network .swiper_btns.middle {
    display: none;
  }
  .support_challenges {
    padding: 50px 0;
  }
  .support_challenges .head p {
    margin-top: 12px;
  }
  .support_challenges .items {
    margin-top: 30px;
  }
  .support_challenges .items ul {
    gap: 20px;
  }
  .support_challenges .items .item {
    border-radius: 10px;
    padding: 20px;
    gap: 16px;
  }
  .support_challenges .items .item .icon {
    width: 50px;
    height: 50px;
  }
  .support_challenges .items .item .text {
    align-self: start;
  }
  .support_challenges .items .item .text h3 {
    font-size: 20px;
    padding-bottom: 14px;
  }
  .support_challenges .items .item .text p {
    margin-top: 10px;
  }
  .support_intro {
    margin: 50px 0;
  }
  .support_intro.r {
    margin: 50px 0;
  }
  .support_intro .flex {
    flex-wrap: wrap;
  }
  .support_intro .tcon p {
    margin-top: 12px;
  }
  .support_intro .tcon ul {
    padding: 0;
  }
  .support_intro .tcon li {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 14px;
  }
  .support_intro .img {
    border-radius: 10px;
  }
  .support_optimization {
    padding: 50px 0;
    overflow: hidden;
  }
  .support_optimization .head p {
    margin-top: 12px;
  }
  .support_optimization .swiper_box {
    margin-top: 30px;
  }
  .support_optimization .support_optimization_swiper {
    overflow: unset;
  }
  .support_optimization .support_optimization_swiper .tcon h3 {
    font-size: 18px;
    margin-top: 16px;
  }
}
@media screen and (max-width: 576px) {
  .support_banner .head {
    width: 100%;
  }
  .support_network .flex {
    flex-direction: column;
    align-items: flex-start;
  }
  .support_challenges .items ul {
    grid-template-columns: 1fr;
  }
  .support_intro .img {
    width: 100%;
  }
}
